Skip to main content
GET
/
drip_campaigns
/
{id}
Fetch drip campaign
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/drip_campaigns/{id} \
  --header 'authorization: <api-key>'
{
  "data": {
    "id": "<string>",
    "type": "drip_campaign",
    "attributes": {
      "name": "<string>",
      "subscription_list_id": "<string>",
      "subscription_list_name": "<string>",
      "state": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "start_trigger": "<string>",
      "subscriber_count": 123,
      "subscriber_completed_count": 123,
      "drip_campaign_nodes": "<string>",
      "drip_campaign_tree_blob": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Path Parameters

id
string
required

The ID of the drip campaign to fetch

Response

Drip campaign data

data
object